﻿
<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            @Html.ActionLink("PMS", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav">
                <li class="active"><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Gallery</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                

                @if (Session["id"] != null)
                {
                    if ((string)Session["type"] == "1")
                    {
                        <li><a href="@Url.Action("Index", "Customer")" class="btn btn-primary">My profile<span class="glyphicon glyphicon-user"></span></a></li>
                    }
                    else if ((string)Session["type"] == "2")
                    {
                        <li><a href="@Url.Action("Index", "PM")" class="btn btn-primary">My profile<span class="glyphicon glyphicon-user"></span></a></li>
                    }
                    else if ((string)Session["type"] == "3")
                    {
                        <li><a href="@Url.Action("Index", "TL")" class="btn btn-primary">My profile<span class="glyphicon glyphicon-user"></span></a></li>
                    }
                    else if ((string)Session["type"] == "4")
                    {
                        <li><a href="@Url.Action("Index", "JD")" class="btn btn-primary">My profile<span class="glyphicon glyphicon-user"></span></a></li>
                    }
                    else if ((string)Session["type"] == "5")
                    {
                        <li><a href="@Url.Action("Index", "Admin")" class="btn btn-primary">My profile<span class="glyphicon glyphicon-user"></span></a></li>
                    }

                    
                    <li><a href="@Url.Action("Logout", "Home")"><span class="glyphicon glyphicon-log-out"></span> Log out</a></li>
                    
                }
                else
                {
                    <li><a href="@Url.Action("login", "Home")"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
                    <li><a href="@Url.Action("register", "Home")"><span class="glyphicon glyphicon-log-in"></span> SignUp</a></li>
                }
                
            </ul>
        </div>
    </div>
</nav>